### Property

# Lfb Event:app-id

#### Declaration

    property app-id: utf8 [ read, write ]

#### Description [src]

The application id to use for the event. `lfb_event_set_feedback_profile()` for details.

Type:`gchar*`

Default value | NULL
Getter method | `lfb_event_get_app_id()`
Setter method | `lfb_event_set_app_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no